Commit 85ef8160 authored by Paolo Borelli's avatar Paolo Borelli

2.11.91

parent b28f8671
==== gedit 2.11.91 ====
2005-08-08 Paolo Borelli <pborelli@katamail.com>
* NEWS:
* README:
* configure.in 2.10.5 released.
2005-08-05 Paolo Maggi <paolo@gnome.org> 2005-08-05 Paolo Maggi <paolo@gnome.org>
Fixed bug #101281: [ui-review] Undo preference dialog Fixed bug #101281: [ui-review] Undo preference dialog
......
=============
gedit 2.11.91
=============
Fixes
=====
- fix a potential crasher in the spell plugin (Paolo Borelli)
- fix a runtime warning due to an api change in recent-files (Paolo B.)
- remove preferences for Undo (Paolo Maggi)
- minor string fixes (Paolo M.)
New and updated translations
============================
- Ankit Patel (gu)
- Raphael Higino (pt_BR)
- Theppitak Karoonboonyanan (th)
- Josep Puigdemont (ca)
- Clytie Siddall (vi)
- Takeshi AIHANA (ja)
- Adam Weinberger (en_CA)
- Francisco Javier F. Serrador (es)
- Miloslav Trmac (cs)
- Kjartan Maraas (nb)
- Kjartan Maraas (no)
- Funda Wang (zh_CN)
============ ============
gedit 2.10.4 gedit 2.10.4
============ ============
......
General Information General Information
=================== ===================
This is version 2.10.4 of gedit. gedit is a small and lightweight UTF-8 text This is version 2.11.91 of gedit. gedit is a small and lightweight UTF-8 text
editor for the GNOME environment. editor for the GNOME environment.
gedit is part of GNOME and uses the latest GTK+ and GNOME libraries. gedit is part of GNOME and uses the latest GTK+ and GNOME libraries.
...@@ -67,8 +67,8 @@ gedit requires GTK+-2.6.x (x >= 3 recommended), GtkSourceView 1.2.0 and GNOME 2. ...@@ -67,8 +67,8 @@ gedit requires GTK+-2.6.x (x >= 3 recommended), GtkSourceView 1.2.0 and GNOME 2.
Simple install procedure: Simple install procedure:
% gzip -cd gedit-2.10.4.tar.gz | tar xvf - # unpack the sources % gzip -cd gedit-2.11.91.tar.gz | tar xvf - # unpack the sources
% cd gedit-2.10.4 # change to the toplevel directory % cd gedit-2.11.91 # change to the toplevel directory
% ./configure # run the `configure' script % ./configure # run the `configure' script
% make # build gedit % make # build gedit
[ Become root if necessary ] [ Become root if necessary ]
......
...@@ -2,7 +2,7 @@ dnl Process this file with autoconf to produce a configure script. ...@@ -2,7 +2,7 @@ dnl Process this file with autoconf to produce a configure script.
AC_PREREQ(2.52) AC_PREREQ(2.52)
AC_INIT(gedit, 2.10.4, http://bugzilla.gnome.org/enter_bug.cgi?product=gedit) AC_INIT(gedit, 2.11.91, http://bugzilla.gnome.org/enter_bug.cgi?product=gedit)
AC_CONFIG_SRCDIR(gedit/gedit2.c) AC_CONFIG_SRCDIR(gedit/gedit2.c)
AM_INIT_AUTOMAKE(AC_PACKAGE_NAME, AC_PACKAGE_VERSION) AM_INIT_AUTOMAKE(AC_PACKAGE_NAME, AC_PACKAGE_VERSION)
......
==== gedit 2.11.91 ====
2005-08-08 Paolo Borelli <pborelli@katamail.com> 2005-08-08 Paolo Borelli <pborelli@katamail.com>
gedit-mdi-child.c: fix runtime warning due to recent-files api gedit-mdi-child.c: fix runtime warning due to recent-files api
......
==== gedit 2.11.91 ====
2005-08-08 Paolo Borelli <pborelli@katamail.com> 2005-08-08 Paolo Borelli <pborelli@katamail.com>
spell/gedit-spell-checker.c: fix potential crash. spell/gedit-spell-checker.c: fix potential crash.
......
==== gedit 2.11.91 ====
2005-08-08 Ankit Patel <ankit644@yahoo.com> 2005-08-08 Ankit Patel <ankit644@yahoo.com>
* gu.po: Updated Gujarati Translation. * gu.po: Updated Gujarati Translation.
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment